cancelar
Mostrando resultados para 
Pesquisar então 
Você quer dizer: 
Estudante Top
Estudante Top
5 2 0 1
Mensagem 1 de 2
232 Exibições
Reportar Mensagem

ML110 Gen9 275-Unsupported Processor Detected

ML110 Gen9

Pessoal boa noite,

Como o titulo diz, ao tentar instalar um novo servidor apareceu o erro em questão.

275-Unsupported Processor Detected

Symptom

275-Unsupported Processor Detected - Processor stepping not supported.

– System halted!

Cause

The current system ROM version does not support processor stepping.

 

Este é um servidor que eu uso para homelab e comprei um processador E5-2660v4 de segunda mão para conseguir melhorar o processamento e quantidade de Vms que consigo rodar.

 

Meu Servidor é um ML110 Gen9 com o processador E5-1603v3, até então estava com a bios 2.40, atualizei para a 2.60 que foi a mais recente que encontrei sem ter que ter suporte pago/ativo com a HP. https://support.hpe.com/hpesc/public/swd/detail?swItemId=MTX_f86311bc425b407b92e5624fac#tab3

O processador que peguei, conforme dito é um E5-2660v4.

 

Pela descrição do ML110, ele deveria suportar esse cpu, ou não?

https://support.hpe.com/hpesc/public/docDisplay?docId=emr_na-c04617738

 

Alguma sugestão do que possa ser feito?

Obrigado

Marcas (1)
1 RESPONDER 1
Professor Regente Professor Regente
Professor Regente
3188 2991 467 1495
Mensagem 2 de 2
Reportar Mensagem

ML110 Gen9 275-Unsupported Processor Detected

Bom dia !

 

Conforme guia de especificação  não é suportado 2 processadores difetente

 

https://h20195.www2.hpe.com/v2/Getdocument.aspx?docname=c04545452#

 

NOTE: Up to 1 processor supported. Mixing different processor models is not supported.

 

Quando faz um upgrade de processador é necessario tambem adicionar a fan

NOTE: This is a 140W processor which need to be ordered with the ML110 Gen9 System fan
upgrade kit - 789654-B21.

 

Pelo documento link de download da BIos

 

Existe muitas correções de processador com a BIos mais recente - 2.80.

 

https://support.hpe.com/hpesc/public/swd/detail?swItemId=MTX_ac7579ec4a4f4ace9ba3a965a7#tab-history

 

Mas tem que ter garantia para fazer o download por aqui,

 

Tenta atualizar o servidor  pelo Intelligent provisioning

 

no boot - F10 - Performance  Maintenace - > firmware update 

Demora um pouco mas atualiza. 

Obs:. tem que esta conectado a REDE.

 

Link do Guia do usuario pagina 38

https://support.hpe.com/hpesc/public/docDisplay?docId=c04419967

 

Sou um funcionário da Hewlett-Packard Enterprise e voluntário aqui na Comunidade de Suporte HP.
Se esta resposta foi útil e resolveu ou esclareceu seu problema, por favor, marque o tópico como SOLUCIONADO e clique a estrela para oferecer um KUDO como agradecimento.
Responder
0 Kudos
† As opiniões expressas acima são de responsabilidade exclusiva de seus autores, e não da HP. Utilizar este site significa aceitar os termos de uso e as Regras de Participação